
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

@font-face {
	font-family: "Tentacle";
	src: url('../fonts/Day Of The Tentacle Regular.ttf');
}

body {
  background: #000;
  color: #FFD700;				/*			 Gold   */
  font-family: "Tentacle";
  text-align: center
}

a {
  color: #2dc997;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
  font-family: "Roboto";
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
  color: white; /*#2dca98; */
/*  text-align: center;  */
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Tentacle";
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
  color: FFD700; /*#2dca98; */
  text-align: center;
}
